﻿INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(10.00 AS Decimal(9, 2)), CAST(30.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(30.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(5.00 AS Decimal(9, 2)), CAST(80.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(80.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(1.00 AS Decimal(9, 2)), CAST(723.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(723.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(0.50 AS Decimal(9, 2)), CAST(50.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(50.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(0.20 AS Decimal(9, 2)), CAST(180.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(180.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(0.10 AS Decimal(9, 2)), CAST(40.10 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(40.10 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(0.05 AS Decimal(9, 2)), CAST(50.05 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(50.05 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(0.02 AS Decimal(9, 2)), CAST(13.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(13.00 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
INSERT [dbo].[SafeDenoms] ([PeriodID], [CurrencyID], [TenderID], [ID], [SafeValue], [ChangeValue], [SystemValue], [SuggestedValue]) VALUES (1507, N'GBP', 1, CAST(0.01 AS Decimal(9, 2)), CAST(24.01 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)), CAST(24.01 AS Decimal(9, 2)), CAST(0.00 AS Decimal(9, 2)))
GO
